<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="#ffffff">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <LinearLayout
            android:layout_weight="1"
            android:id="@+id/webExtraPopupUpside"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="0dp"
            android:layout_marginBottom="0dp"
            android:layout_marginTop="0dp"
            android:background="@drawable/outline_shape"
            android:gravity="center"
            android:orientation="vertical">
            <WebView
                android:id="@+id/webExtraPopupView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="0dp"
                android:paddingBottom="0dp"
                android:paddingLeft="0dp"
                android:paddingRight="0dp"
                android:layout_marginTop="0dp"
                android:focusable="true"
                android:focusableInTouchMode="true" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/main_view"
            android:layout_width="match_parent"
            android:layout_height="42dp"
            android:orientation="horizontal"
            android:background="#e8000000"
            android:paddingTop="10dp"
            android:alpha="0.9"
            android:paddingBottom="10dp"
            android:visibility="visible">
            <ImageButton
                android:id="@+id/btn_back"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:src="@drawable/btn_back"
                android:scaleType="fitCenter"
                android:layout_weight="0.25" />

            <ImageButton
                android:id="@+id/btn_forward"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:src="@drawable/btn_next"
                android:scaleType="fitCenter"
                android:layout_weight="0.25" />

            <ImageButton
                android:id="@+id/btn_refresh"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:src="@drawable/btn_reflash"
                android:scaleType="fitCenter"
                android:layout_weight="0.25" />

            <ImageButton
                android:id="@+id/btn_close"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:src="@drawable/btn_close1"
                android:scaleType="fitCenter"
                android:layout_weight="0.25" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>